.main-navigation {
  font-size: 15px;
}

.header-brand-text {
  font-size: 17px;
}

.header-select {
  margin-top: 4px;
}

.logo-img {
  max-width: 45px;
  margin-right: 14px;

  @media screen and (max-width: 530px) {
    display: none;
  }
}

.nav-item {
  white-space: nowrap;
}
